/* line 2, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo span {
  height: 18px;
  width: 19px;
  display: inline-block;
}
/* line 8, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .platform {
  width: auto;
  vertical-align: top;
}
/* line 13, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .vm-logo {
  background-image: url(/assets/icons/os/vm_logo.png);
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .aix-logo {
  background-image: url(/assets/icons/os/aix_logo.png);
}
/* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .apple-logo {
  background-image: url(/assets/icons/os/apple_logo.png);
}
/* line 25, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .beos-logo {
  background-image: url(/assets/icons/os/beos_logo.png);
}
/* line 29, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .openbsd-logo {
  background-image: url(/assets/icons/os/openbsd_logo.png);
}
/* line 33, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .freebsd-logo {
  background-image: url(/images/icons/os/freebsf_logo.png);
}
/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .bsd-logo {
  background-image: url(/assets/icons/os/bsd_logo.png);
}
/* line 41, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .cisco-logo {
  background-image: url(/assets/icons/os/cisco_logo.png);
}
/* line 45, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .hp-logo {
  background-image: url(/assets/icons/os/hp_logo.png);
}
/* line 49, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .ibm-logo {
  background-image: url(/assets/icons/os/ibm_logo.png);
}
/* line 53, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .linux-logo {
  background-image: url(/assets/icons/os/linuxlogo.png);
}
/* line 57, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .printer-logo {
  background-image: url(/assets/icons/os/printer_logo.png);
}
/* line 61, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .router-logo {
  background-image: url(/assets/icons/os/router_logo.png);
}
/* line 65, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .solaris-logo {
  background-image: url(/assets/icons/os/solaris_logo.png);
}
/* line 69, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .sunos-logo {
  background-image: url(/assets/icons/os/sunos_logo.png);
}
/* line 73, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .win-logo {
  background-image: url(/assets/icons/os/winlogo.png);
}
/* line 77, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/components/os.css.scss */
.icon-logo .unknown-logo {
  background-image: url(/assets/icons/os/unknown_logo.png);
}
